[ColorScheme]
active_colors=#ffd6abab, #ff1a1a1a, #ff2a2a2a, #ff252525, #ff0d0d0d, #ff1f1f1f, #ffd6abab, #ffffffff, #ffd6abab, #ff1a1a1a, #ff1a1a1a, #ff2a2a2a, #ff5018dd, #ffffffff, #ff5018dd, #ffe40046, #ff222222, #ffffffff, #ff5018dd, #ffffffff, #80808086
inactive_colors=#ffd6abab, #ff1a1a1a, #ff2a2a2a, #ff252525, #ff0d0d0d, #ff1f1f1f, #ffd6abab, #ffffffff, #ffd6abab, #ff1a1a1a, #ff1a1a1a, #ff2a2a2a, #ff5018dd, #ffffffff, #ff5018dd, #ffe40046, #ff222222, #ffffffff, #ff5018dd, #ffffffff, #80808086
disabled_colors=#ff808086, #ff1a1a1a, #ff2a2a2a, #ff252525, #ff0d0d0d, #ff1f1f1f, #ff808086, #ffffffff, #ff808086, #ff1a1a1a, #ff1a1a1a, #ff2a2a2a, #ff5018dd, #ffffffff, #ff5018dd, #ffe40046, #ff222222, #ffffffff, #ff5018dd, #ffffffff, #80808086
